Get a list of case comments.
The unique identifier of the case.
curl -i -X GET \ 'https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/cases/{caseId}/comments' \ -H 'Authorization: Bearer <YOUR_JWT_HERE>'
The requested list of case comments.
Meta information about the response.
{ "meta": { "page": { … } }, "data": [ { … } ] }
Sandbox - List Case Comments
Request
Get a list of case comments.
Path
The unique identifier of the case.
curl -i -X GET \ 'https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/cases/{caseId}/comments' \ -H 'Authorization: Bearer <YOUR_JWT_HERE>'Responses
The requested list of case comments.
Meta information about the response.